Getting error (ret=-2011)

Discussion in 'Wii - Hacking' started by bbarland, Mar 2, 2009.

  1. bbarland
    OP

    bbarland Newbie

    Newcomer
    1
    Mar 2, 2009
    United States
    Can someone help me to pass thru this error:

    error installing wad file

    installing ticket...error (ret=-2011)

    I was trying to install WAD Manager Applications and it doesn't pass this note.

    Help please
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    8
    Jan 7, 2009
    Belgium
    This planet
    downgrade to 3.2
     
  3. Don Killah

    Don Killah GBAtemp Maniac

    Member
    3
    Nov 21, 2002
    France
    tj_cool is right.
    If you're on 3.3v2 or 3.4 you'll get this error, just downgrade to 3.2 and you'll be safe.
     
  4. EnigmaXtreme

    EnigmaXtreme GBAtemp Maniac

    Member
    3
    Jan 1, 2009
    Tasmania, Australia
  5. Balrogs.Pain

    Balrogs.Pain GBAtemp Fan

    Member
    2
    Aug 2, 2008
    This is happening to me too, while trying to get a back up disc running, somehow wad's cant be run. And im on V 3.2. any reasons why that could happen?
     
  6. King_of_kings

    King_of_kings Member

    Newcomer
    1
    Dec 15, 2008
    United States
    Wausau, WI
    EnigmaXtreme is right, what he posted will allow you to install tickets thus fixing the ret= -2011 error. I used those files myself. [​IMG]
     
  7. Don Killah

    Don Killah GBAtemp Maniac

    Member
    3
    Nov 21, 2002
    France
    [​IMG]'
    this tut allows you to downgrade to 3.2... which is what we already told him to do...
     
Loading...